Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2813 - SysVinit-2.74-11.i386.rpm missing /usr/bin/consolehelper
Summary: SysVinit-2.74-11.i386.rpm missing /usr/bin/consolehelper
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: SysVinit
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-14 07:30 UTC by wayne
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-02 22:07:06 UTC


Attachments (Terms of Use)

Description wayne 1999-05-14 07:30:36 UTC
SysVinit-2.74-11.i386.rpm does not include the consolehelper
binary, even though it references it via several symlinks.
The package also does not list usermode-1.9-1.i386.rpm as a
dependency (usermode is the package that, quite
inexplicably, contains /usr/bin/consolehelper).

Since (AFAIK) the usermode package does not even use the
consolehelper binary, perhaps it should be moved into the
SysVinit package.

Comment 1 David Lawrence 1999-05-14 22:14:59 UTC
I have verified these to be true.

Comment 2 Bill Nottingham 1999-06-17 21:28:59 UTC
consolehelper is included in the usermode package because
it shares the same source-code base....

Comment 3 Cristian Gafton 1999-07-02 22:07:59 UTC
dependencies were screwed. Fixed in a nerw release of the package.

Will show up on rawhide shortly.


Note You need to log in before you can comment on or make changes to this bug.